/*
Theme Name: facialaesthetics
Theme URI: http://www.facialaesthetics.ie/
Description: A child theme of Twenty Thirteen default Wordpress theme.
Author: Clare Furler Design
Author URI: http://www.clarefurlerdesign.com/
Template: twentythirteen
Version: a-number--optional
.
General comments/License Statement if any.
.
*/

@font-face {
    font-family: 'walkway_boldregular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics./images/fonts/Walkway_Bold-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.svg#walkway_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'walkway_blackregular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.svg#walkway_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* BLOG STYLE
----------------------------------------------- */

a {
	color: #D10074;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	color: #000000;
	text-decoration: none;
}

/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

.search-form {
	margin-bottom: 20px;
}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-family: OpenSansRegular;
	font-size: 20px;
	font-size: 0.785714286rem;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
}

.page-title {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	
}

.page-title a {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.page-title a:link {
    color: #D10074;
    text-decoration: none;
}

.page-title a:visited {
	text-decoration: none;
	color: #D10074;
}

.page-title a:hover {
	color: #000000;
	text-decoration: none;
}

.hentry,
.no-results {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}

.post {
	margin: 0 0 20px 0;
}

.page {
	margin: 0 0 -20px 0;
	border-bottom: 0;
	padding: 0;
}

.entry-title,
.entry-header .entry-meta {
	padding-right: 20px;
}

.entry-title {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.entry-title a {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.entry-title a:link {
    color: #D10074;
    text-decoration: none;
}

.entry-title a:visited {
	text-decoration: none;
	color: #D10074;
}

.entry-title a:hover {
	color: #000000;
	text-decoration: none;
}

.entry-meta {
	font-family: OpenSansRegular;
	font-size: 12px;
	color: #D10074;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 0 0 0;
	border-top: 0 dotted #CCC;
}

.entry-meta a {
	font-family: OpenSansRegular;
	font-size: 13px;
	color: #D10074;
	font-weight: normal;
}

.entry-meta a:link {
    color: #D10074;
    text-decoration: none;
}

.entry-meta a:visited {
	text-decoration: none;
	color: #D10074;
}

.entry-meta a:hover {
	color: #000000;
	text-decoration: none;
}

p {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
}

p .author {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin-top: -15px;
	margin-bottom: 15px;
}

h1 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
h2 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

h3 {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.entry-content {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
}

.entry-content ul {
	list-style-type: disc;
	list-style-position: outside;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 15px 15px;
}

strong {
	font-family: OpenSansBold;
	font-weight: normal;
}

/* =Edit Link
----------------------------------------------- */

.entry-meta .edit-link a,
.commentlist .edit-link a {
	font-family: OpenSansRegular;
	color: #000000;
	float: right;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	padding: 0 8px;
}
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
	color: #000000;
}
.entry-content .edit-link {
	clear: both;
	display: block;
}

/* =Widgets
-------------------------------------------------------------- */

.widget-title {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}

.widget-area .widget ul ul {
	margin-left: 0;
	color: #000000;
}
.widget a {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	line-height: 24px;
	margin-left: 0;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	color: #000000;
	text-decoration: none;
}
.widget_rss li {
	margin: 12px 0;
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
	color: #aaa;
	font-size: 11px;
	font-size: 0.785714286rem;
	margin-left: 12px;
	margin-left: 0.857142857rem;
}
#wp-calendar {
	margin: 0;
	width: 100%;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #686868;
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
	text-align: left;
}
#wp-calendar #next {
	padding-right: 24px;
	padding-right: 1.714285714rem;
	text-align: right;
}
.widget_search label {
	display: block;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.widget_twitter li {
	list-style-type: none;
}
.widget_twitter .timesince {
	display: block;
	text-align: right;
}

	
/* Navigation */
.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}
#nav-above {
	padding: 24px 0;
	padding: 1.714285714rem 0;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous,
.previous-image {
	float: left;
	width: 50%;
}
.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-single + .comments-area,
#comment-nav-above {
	margin: 48px 0;
	margin: 3.428571429rem 0;
}	

/* Images */
.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}
.alignright {
	float: right;
	margin: 0 0 10px 20px;
}

#page_text .alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

#page_text .alignright {
	float: right;
	margin: 0 0 10px 20px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0;
	box-shadow: 0;
	border: 0;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	color: #757575;
	text-align: center;
	padding: 0 15px 0 0;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 710px;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: 800px;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 0;
	float: left;
	margin: 12px 27px 15px 0;
}

.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}